BODY {
	PADDING-LEFT: 0px; FONT-SIZE: 12px; MARGIN: 0px; PADDING-TOP: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Sans Serif; BACKGROUND-COLOR: white; TEXT-ALIGN: center
}
.imgdiv IMG {
	DISPLAY: block; VERTICAL-ALIGN: bottom
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px; BORDER-RIGHT-WIDTH: 0px
}
A:link {
	COLOR: #990000
}
A:active {
	COLOR: #cc0000
}
A:visited {
	COLOR: #660000
}
TABLE {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-COLLAPSE: collapse; BORDER-BOTTOM-STYLE: none
}
LI {
	MARGIN-BOTTOM: 12px
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: x-small
}
#body {
	MARGIN-LEFT: auto; WIDTH: 780px; MARGIN-RIGHT: auto; TEXT-ALIGN: left
}
.mainbody {
	MARGIN: 25px; TEXT-ALIGN: left
}
.normal_size {
	FONT-SIZE: x-small
}
.error {
	FONT-WEIGHT: bold; COLOR: #cc0000
}
.gateway_result {
	FONT-SIZE: small; FONT-FAMILY: Courier New, Courier, Monospace
}
.copy {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, sans serif
}
.display {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #003366; FONT-FAMILY: Arial,Helvetica,sans serif
}
.display1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #003366; FONT-FAMILY: Arial,Helvetica,sans serif
}
.display2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; FONT-FAMILY: Arial,Helvetica,sans serif
}
.display3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003366; FONT-FAMILY: Arial,Helvetica,sans serif
}
.display4 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial,Helvetica,sans serif
}
.bullet {
	MARGIN-TOP: 5px; FONT-SIZE: 11px; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 10px
}
.rightbullet {
	CLEAR: both; FONT-SIZE: 11px; MARGIN: 20px 0px 0px; TEXT-ALIGN: right
}
.bulletimg {
	WIDTH: 11px; MARGIN-RIGHT: 4px; HEIGHT: 11px
}
.bullet1 {
	MARGIN-TOP: 20px; FONT-SIZE: 11px; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 10px
}
.centered {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.red {
	COLOR: #cc0000
}
.orangeheader {
	FONT-SIZE: 20pt; COLOR: #cc7722; FONT-FAMILY: Tahoma, Arial, Helvetica, Sans Serif
}
.header {
	FONT-SIZE: 14pt; COLOR: #5588aa; FONT-FAMILY: Arial, Helvetica, Sans Serif
}
.subheader {
	FONT-SIZE: 12pt; COLOR: #5588aa; FONT-FAMILY: Arial, Helvetica, Sans Serif
}
.small {
	FONT-SIZE: xx-small
}
.strong {
	FONT-WEIGHT: bold
}
.strong-cap-center {
	FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase; TEXT-ALIGN: center
}
.highlight {
	FONT-WEIGHT: bold
}
.weak {
	FONT-WEIGHT: lighter; FONT-SIZE: xx-small; COLOR: red; TEXT-ALIGN: center
}
.smallstrong {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
.smallstrong2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
HR.dashedline {
	BORDER-TOP: #cad8e6 2px dashed; BORDER-LEFT-COLOR: #cad8e6; BORDER-BOTTOM-COLOR: #cad8e6; WIDTH: 98%; BORDER-RIGHT-STYLE: dashed; BORDER-LEFT-STYLE: dashed; TEXT-ALIGN: left; BORDER-RIGHT-COLOR: #cad8e6; BORDER-BOTTOM-STYLE: dashed
}
DIV.box {
	BORDER-RIGHT: silver 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: silver 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 10px 0px; BORDER-LEFT: silver 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: silver 1px solid
}
.legal {
	FONT-SIZE: 14px; FONT-FAMILY: Courier New, Courier, Monospace
}
.legal_strong {
	FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; FONT-FAMILY: Courier New, Courier, Monospace
}
.legal_title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; FONT-FAMILY: Courier New, Courier, Monospace; TEXT-ALIGN: center
}
.faq_section {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #5588aa
}
.faq_item {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 15px 0px; PADDING-TOP: 0px; BORDER-BOTTOM: silver 1px solid
}
.faq_question {
	FONT-WEIGHT: bold; MARGIN: 0px 0px 5px
}
.faq_answer {
	FONT-WEIGHT: normal
}
DIV.promo_message {
	BORDER-RIGHT: silver 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: silver 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: silver 1px solid; COLOR: #003366; PADDING-TOP: 5px; BORDER-BOTTOM: silver 1px solid; FONT-FAMILY: Arial,Helvetica,sans serif; TEXT-ALIGN: center
}
DIV.qurb_quote {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 10px
}
.monkeybtn:hover .monkeybtn_left {
	BACKGROUND: url(/images/btn_orange_cap_left_h.gif)
}
.monkeybtn:hover .monkeybtn_right {
	BACKGROUND: url(/images/btn_orange_cap_right_h.gif)
}
.monkeybtn:hover .monkeybtn_middle {
	BACKGROUND: url(/images/btn_orange_tile_h.gif); COLOR: #cc6600
}
.monkeybtn_left {
	BACKGROUND: url(/images/btn_orange_cap_left.gif); WIDTH: 9px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 25px; BORDER-BOTTOM-STYLE: none
}
.monkeybtn_right {
	BACKGROUND: url(/images/btn_orange_cap_right.gif); WIDTH: 10px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 25px; BORDER-BOTTOM-STYLE: none
}
.monkeybtn_middle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(/images/btn_orange_tile.gif); BORDER-TOP-STYLE: none; PADDING-TOP: 5px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 21px; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}
.monkeybtn_a {
	TEXT-DECORATION: none
}
.monkeybtn_a:link {
	COLOR: #333333
}
.monkeybtn_a:active {
	COLOR: #333333
}
.monkeybtn_a:visited {
	COLOR: #333333
}
.monkeybtn_a:hover {
	COLOR: #cc6600
}
A.redbutton {
	BORDER-RIGHT: #660000 3px solid; BORDER-TOP: #ff0000 3px solid; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ff0000 3px solid; WIDTH: 47%; CURSOR: pointer; COLOR: white; PADDING-TOP: 5px; BORDER-BOTTOM: #660000 3px solid; FONT-FAMILY: arial,Verdana,sans serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.redbutton:link {
	COLOR: #ffffff
}
A.redbutton:active {
	COLOR: #ffffff
}
A.redbutton:visited {
	COLOR: #ffffff
}
A.redbutton:hover {
	TEXT-DECORATION: underline
}
#buy {
	FLOAT: left; BACKGROUND-COLOR: #cc0000
}
#get {
	BORDER-TOP: #cc0000 3px solid; FLOAT: right; BORDER-LEFT: #cc0000 3px solid; BACKGROUND-COLOR: #990000
}
#btn_centered {
	TEXT-ALIGN: center
}
.btn_topcorner {
	BACKGROUND-COLOR: #cc3333
}
.btn_top {
	BORDER-RIGHT: #999999 0px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 0px solid; BORDER-BOTTOM: #999999 0px solid; BACKGROUND-COLOR: #cc3333
}
.btn_bottomcorner {
	BACKGROUND-COLOR: #cc3333
}
.btn_bottom {
	BORDER-RIGHT: #999999 0px solid; BORDER-TOP: #999999 0px solid; BORDER-LEFT: #999999 0px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #cc3333
}
.btn_middlecopy {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: arial; BACKGROUND-COLOR: #cc3333; TEXT-ALIGN: center
}
.btn_middleleft {
	BORDER-RIGHT: #999999 0px solid; BORDER-TOP: #999999 0px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 0px solid; BACKGROUND-COLOR: #cc3333
}
.btn_middleright {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 0px solid; BORDER-LEFT: #999999 0px solid; BORDER-BOTTOM: #999999 0px solid; BACKGROUND-COLOR: #cc3333
}
.btn_inner {
	DISPLAY: block; BACKGROUND-COLOR: #cc3333
}
.btn_inner IMG {
	DISPLAY: block
}
A.btn_href {
	DISPLAY: block; FONT-WEIGHT: bold; CURSOR: pointer; COLOR: white; FONT-FAMILY: arial,Verdana,sans serif; TEXT-DECORATION: none
}
A.btn_href:link {
	COLOR: #ffffff
}
A.btn_href:active {
	COLOR: #ffffff
}
A.btn_href:visited {
	COLOR: #ffffff
}
A.btn_href:hover {
	TEXT-DECORATION: underline
}
.btn2_inner {
	DISPLAY: block
}
.btn2_inner IMG {
	DISPLAY: block
}
.btn2_topcorner {
	BACKGROUND-COLOR: #cad8e6
}
.btn2_top {
	BORDER-RIGHT: #999999 0px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 0px solid; BORDER-BOTTOM: #999999 0px solid; BACKGROUND-COLOR: #cad8e6
}
.btn2_bottomcorner {
	BACKGROUND-COLOR: #cad8e6
}
.btn2_bottom {
	BORDER-RIGHT: #999999 0px solid; BORDER-TOP: #999999 0px solid; BORDER-LEFT: #999999 0px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #cad8e6
}
.btn2_middlecopy {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: arial; BACKGROUND-COLOR: #cad8e6; TEXT-ALIGN: center
}
.btn2_middleleft {
	BORDER-RIGHT: #999999 0px solid; BORDER-TOP: #999999 0px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 0px solid; BACKGROUND-COLOR: #cad8e6
}
.btn2_middleright {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 0px solid; BORDER-LEFT: #999999 0px solid; BORDER-BOTTOM: #999999 0px solid; BACKGROUND-COLOR: #cad8e6
}
A.btn2_href {
	DISPLAY: block; FONT-WEIGHT: bold; CURSOR: pointer; COLOR: white; FONT-FAMILY: arial,Verdana,sans serif; TEXT-DECORATION: none
}
A.btn2_href:link {
	COLOR: #333333
}
A.btn2_href:active {
	COLOR: #333333
}
A.btn2_href:visited {
	COLOR: #333333
}
A.btn2_href:hover {
	TEXT-DECORATION: underline
}
.btn3_inner IMG {
	DISPLAY: block
}
.btn3_topcorner {
	BACKGROUND-COLOR: #007eb1
}
.btn3_top {
	BORDER-RIGHT: #999999 0px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 0px solid; BORDER-BOTTOM: #999999 0px solid; BACKGROUND-COLOR: #007eb1
}
.btn3_bottomcorner {
	BACKGROUND-COLOR: #007eb1
}
.btn3_bottom {
	BORDER-RIGHT: #999999 0px solid; BORDER-TOP: #999999 0px solid; BORDER-LEFT: #999999 0px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #007eb1
}
.btn3_middlecopy {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 1px; COLOR: #edf5fc; PADDING-TOP: 1px; FONT-FAMILY: arial; BACKGROUND-COLOR: #007eb1; TEXT-ALIGN: center
}
.btn3_middleleft {
	BORDER-RIGHT: #999999 0px solid; BORDER-TOP: #999999 0px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 0px solid; BACKGROUND-COLOR: #007eb1
}
.btn3_middleright {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 0px solid; BORDER-LEFT: #999999 0px solid; BORDER-BOTTOM: #999999 0px solid; BACKGROUND-COLOR: #007eb1
}
A.btn3_href {
	DISPLAY: block; FONT-WEIGHT: bold; CURSOR: pointer; COLOR: #edf5fc; FONT-FAMILY: arial,Verdana,sans serif; TEXT-DECORATION: none
}
A.btn3_href:link {
	COLOR: #edf5fc
}
A.btn3_href:active {
	COLOR: #edf5fc
}
A.btn3_href:visited {
	COLOR: #edf5fc
}
A.btn3_href:hover {
	COLOR: #999999; TEXT-DECORATION: underline
}
.main_table {
	CLEAR: both; BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; WIDTH: 780px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 400px; BACKGROUND-COLOR: #ffffff
}
.main_table TR {
	VERTICAL-ALIGN: top
}
TABLE.inner {
	WIDTH: 0px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-COLLAPSE: collapse; BORDER-BOTTOM-STYLE: none
}
.payment_form {
	FONT-WEIGHT: normal; FONT-SIZE: 11px
}
TABLE.payment_form {
	FONT-SIZE: 11px; WIDTH: 0px; BORDER-COLLAPSE: separate
}
TD.payment_form {
	PADDING-RIGHT: 12px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 3px
}
.misc_form {
	FONT-WEIGHT: normal; FONT-SIZE: 10px
}
TEXTAREA.misc_form {
	FONT-SIZE: x-small
}
TABLE.misc_form {
	WIDTH: 0px; BORDER-COLLAPSE: separate
}
TD.misc_form {
	PADDING-RIGHT: 12px; PADDING-BOTTOM: 3px
}
TABLE.download_form {
	WIDTH: 0px; BORDER-COLLAPSE: separate
}
TD.download_form {
	PADDING-RIGHT: 12px; FONT-WEIGHT: normal; FONT-SIZE: x-small; PADDING-BOTTOM: 12px
}
.support_form {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small
}
TABLE.support_form {
	WIDTH: 0px; BORDER-COLLAPSE: separate
}
TD.support_form {
	PADDING-RIGHT: 12px; PADDING-BOTTOM: 12px; VERTICAL-ALIGN: text-top
}
TABLE.company {
	BORDER-TOP-STYLE: solid; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-COLLAPSE: collapse; BORDER-BOTTOM-STYLE: solid
}
TD.company {
	PADDING-RIGHT: 12px; PADDING-LEFT: 4px; PADDING-BOTTOM: 12px; VERTICAL-ALIGN: text-top; BORDER-TOP-STYLE: solid; PADDING-TOP: 4px; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-COLLAPSE: collapse; BORDER-BOTTOM-STYLE: solid
}
.chart {
	FONT-SIZE: xx-small
}
TABLE.chart {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 100%; BORDER-BOTTOM: #000000 1px solid; BORDER-COLLAPSE: separate
}
.chart_header {
	FONT-SIZE: xx-small
}
TD.chart_header {
	PADDING-RIGHT: 12px; PADDING-BOTTOM: 3px
}
TR.chart_header {
	BACKGROUND-COLOR: #ffffff
}
.chart_row_a {
	FONT-SIZE: xx-small
}
TD.chart_row_a {
	PADDING-RIGHT: 12px; BORDER-TOP: #000000 1px solid; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000000; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000
}
TR.chart_row_a {
	BACKGROUND-COLOR: #c0f0c0
}
.chart_row_b {
	FONT-SIZE: xx-small
}
TD.chart_row_b {
	PADDING-RIGHT: 12px; BORDER-TOP: #000000 1px solid; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000000; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000
}
TR.chart_row_b {
	BACKGROUND-COLOR: #e8f8e8
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE.rounded_box {
	
}
TD.topcorner {
	VERTICAL-ALIGN: top; WIDTH: 5px
}
TD.topmiddle {
	BORDER-RIGHT: 0px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid
}
TD.bottomcorner {
	VERTICAL-ALIGN: bottom; WIDTH: 5px
}
TD.bottommiddle {
	BORDER-RIGHT: #666666 0px solid; BORDER-TOP: #666666 0px solid; BORDER-LEFT: #666666 0px solid; BORDER-BOTTOM: #666666 1px solid
}
TD.mid {
	BORDER-RIGHT: #666666 0px solid; BORDER-TOP: #666666 0px solid; BORDER-LEFT: #666666 0px solid; BORDER-BOTTOM: #666666 0px solid
}
TD.midleft {
	BORDER-RIGHT: #666666 0px solid; BORDER-TOP: #666666 0px solid; BORDER-LEFT: #666666 1px solid; WIDTH: 5px; BORDER-BOTTOM: #666666 0px solid
}
TD.midright {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 0px solid; BORDER-LEFT: #666666 0px solid; WIDTH: 5px; BORDER-BOTTOM: #666666 0px solid
}
TD.right_nav {
	FONT-SIZE: 11px; BORDER-BOTTOM-COLOR: #cccccc; BORDER-LEFT: #cccccc 1px solid; WIDTH: 190px; BORDER-TOP-COLOR: #cccccc; BACKGROUND-COLOR: #f7f6f6; BORDER-RIGHT-COLOR: #cccccc
}
UL.right_nav {
	PADDING-LEFT: 20px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; LIST-STYLE-TYPE: square
}
A.right_nav:link {
	COLOR: #990000
}
A.right_nav:active {
	COLOR: #cc0000
}
A.right_nav:visited {
	COLOR: #660000
}
.rightnavquote {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #333333
}
#rightnav {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px; PADDING-BOTTOM: 10px; MARGIN: 10px 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
#right_nav_body {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px
}
#pagemain {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 15px; MARGIN-TOP: 10px; PADDING-LEFT: 15px; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#reviews {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#pcmagtext {
	FLOAT: right; MARGIN: 0px; WIDTH: 195px
}
#lookatme {
	CLEAR: both; PADDING-RIGHT: 10px; BACKGROUND-POSITION: right top; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(/images/happy.jpg); MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 0px; BORDER-LEFT: #cccccc 0px solid; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
#lookatmeleft {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 232px; PADDING-TOP: 0px
}
#lookatmetext {
	MARGIN: 0px 0px 0px 2px; VERTICAL-ALIGN: top; WIDTH: 220px
}
DIV.feature {
	MARGIN: 3px 0px
}
A.navbutton {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #cccccc 1px solid; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; FLOAT: right; PADDING-BOTTOM: 2px; MARGIN: 0px 0px 0px -1px; VERTICAL-ALIGN: top; BORDER-LEFT: #cccccc 1px solid; COLOR: #003366; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: arial,helvetica,sans serif; BACKGROUND-COLOR: #edf5fc; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#selectednavbutton {
	COLOR: #edf5fc; BACKGROUND-COLOR: #007eb1
}
A.navbutton:hover {
	COLOR: #edf5fc; BACKGROUND-COLOR: #007eb1
}
A.navbutton:link {
	COLOR: #003366
}
A.navbutton:active {
	COLOR: #003366
}
A.navbutton:visited {
	COLOR: #003366
}
A.navbutton:hover {
	COLOR: #edf5fc
}
#topnav {
	MARGIN: 0px 0px 4px; WIDTH: 780px; HEIGHT: 80px
}
#bluenav {
	PADDING-RIGHT: 0px; BORDER-TOP: silver 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 594px; PADDING-TOP: 0px; BORDER-BOTTOM: silver 1px solid; HEIGHT: 77px; BACKGROUND-COLOR: #cad8e6
}
#qlogo {
	BORDER-TOP: silver 1px solid; FLOAT: left; BORDER-BOTTOM: silver 1px solid
}
#chooselang {
	MARGIN-TOP: 10px; FONT-SIZE: 11px; FLOAT: right; COLOR: #003366; MARGIN-RIGHT: 50px; FONT-FAMILY: Arial,Helvetica,sans serif
}
#chooselangimg {
	DISPLAY: block; FLOAT: left
}
#chooselanglink {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; PADDING-TOP: 5px
}
#navbar {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: -1px 0px 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
#topleft {
	FLOAT: left
}
#topright {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #cad8e6
}
#tagline {
	CLEAR: right; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 120px; MARGIN-RIGHT: 10px
}
#navmenus {
	FLOAT: right
}
#footer {
	FONT-SIZE: 9pt; MARGIN: 4px auto; WIDTH: 780px
}
#footerleft {
	FLOAT: left
}
#footerright {
	FLOAT: right
}
#footerbg {
	FLOAT: left; BACKGROUND-COLOR: #cad8e6
}
#footerborder {
	
}
#footerlinks {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; FONT-FAMILY: verdana, sans serif; BACKGROUND-COLOR: #cad8e6
}
#copyright {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; FLOAT: right; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; FONT-FAMILY: verdana, sans serif
}
